ALTER TABLE `users`
    ADD COLUMN `latitude` DECIMAL(10, 8) NULL AFTER `ip`,
    ADD COLUMN `longitude` DECIMAL(11, 8) NULL AFTER `latitude`;


-- SEPARATOR --

UPDATE `settings` SET `value` = '{\"version\":\"44.0.0\", \"code\":\"4400\"}' WHERE `key` = 'product_info';
